# Interface ICefPrintJobCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefPrintJobCallback = interface(ICefBaseRefCounted)`

## Description

Callback interface for asynchronous continuation of print job requests.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_print_handler_capi.h">CEF source file: /include/capi/cef_print_handler_capi.h (cef_print_job_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefPrintJobCallback

## Overview

### Methods

| `procedure cont;`

## Description

### Methods

| `procedure cont;`
Indicate completion of the print job. ###### Attributes GUID['{5554852A-052C-464B-A868-B618C7E7E2FD}']

Generated by PasDoc 0.16.0-snapshot.